@charset "utf-8";

/*--------------------------------------------------------------------------------------------------

   form

--------------------------------------------------------------------------------------------------*/

/*form_pay*/

#second.allForm .title h1 {
	background: url(../image/navi_icon-06.png) no-repeat 0 center;
}

.allForm .attenLead {
	border: 4px double #DE5C76;
	margin: 40px 0 40px;
	padding: 30px 20px 10px;
	position: relative;
}

.allForm .attenLead dt {
	position: absolute;
	top: -20px;
	display: inline-block;
	background-color: #FFF;
	font-size: 20px;
	font-weight: 500;
	color: #DE5C76;
}

.allForm .attenLead ul li {
	margin: 0 0 16px;
	line-height: 1.4;
}

.allForm table {
	width: 100%;
	line-height: 1.4;
}

.allForm table th {
	padding: 16px;
	font-weight: 400;
	text-align: left;
	border: 1px solid #CCC;
	background-color: #FEF9E7;
	width: 280px;
	vertical-align: top;
	position: relative;
}

.allForm table td {
	padding: 16px;
	border: 1px solid #CCC;
}

.allForm table th.hissu::after {
	position: absolute;
	content:'※必須';
	color:red;
	font-size:13px;
	font-weight:normal;
	top: 19px;
	right: 16px;
}

.allForm table td label {
	cursor: pointer;
}

.allForm table td label:nth-child(2),
.allForm table td label:nth-child(3) {
	margin: 0 0 0 20px;
}

.allForm table td label.doui {
	margin: 0;
}

.allForm table td  div.namae {
	width: 45%;
	margin: 10px 0 0;
	display: inline-block;
}

.allForm table td  div.namae2 {
	width: 100%;
	margin: 5px 0 0;
	display: inline-block;
}

.allForm table td  div dl {
	display: flex;
	align-items: center;
}

.allForm table td  div dl dt {
	width: 40px;
}

.allForm table td  div.namae2 dl dt {
	width: 60px;
}

.allForm table td  div input {
}

.allForm table td hr {
	margin: 20px 0;
	text-shadow: 0;
}

.allForm table td span {
	margin: 10px 0 0;
	display: block;
}

.allForm table td input {
	padding: 8px;
	font-size: 16px;
}

.allForm table td input.ss {
	width: 80px;
}

.allForm table td input.s {
	width: 200px;
}

.allForm table td input.m {
	width: 400px;
}

.allForm table td input.l {
	width: 100%;
}

.allForm table td textarea {
	padding: 8px;
	display: block;
	width: 100%;
	height: 120px;
	font-size: 16px;
}

.allForm table td input[type="button"] {
	margin: 0 0 0 4px;
	padding: 4px 10px 6px;
	vertical-align: middle;
}

.allForm .formBtns {
	margin: 40px 0;
	text-align: center;
}

.allForm .formBtns input[type="submit"],
.allForm .formBtns input[type="button"] {
	margin: 0 10px;
	padding: 10px;
	font-size: 16px;
	cursor: pointer;
	border: 1px solid #AAA;
	background-color: #EEE;
}

.allForm table td .error {
	color: #f00;
	font-weight: 500;
	background-color: #FFF2F2;
	padding: 4px;
	display: block;
}

.errorLead {
	color: #f00;
	font-weight: 500;
}

@media screen and (max-width: 1199px){

#second.allForm .title h1 {
	background: none;
}

.allForm .attenLead ul {
	padding: 0 0 0 20px;
}

.allForm table th {
	display: block;
	width: 100%;
	border-bottom: 0;
}

.allForm table td {
	display: block;
	width: 100%;
}

.allForm table td input.m {
	width: 100%;
}

.allForm table td div.namae,
.allForm table td div.namae2 {
	width: 100%;
}

}












